[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.LargeImagesWidth

Contains the Width for the large images used in the list view.

## Declaration

Source position: comctrls.pp line 1588

`protected property TCustomListView.LargeImagesWidth : Integer index Ord(lvilLarge) read GetImageListWidth write SetImageListWidth default 0;`

## Description

LargeImagesWidth is an Integer property with the width for large images in the list view. The value indicates the image resolution requested from the LargeImages image list. If a resolution using the requested width does not already exist, it is created by scaling a candidate resolution for the image list.

The default value for the property is zero (0), and causes the width stored in LargeImages to be used for the large images.